Bug 1300665 - 7.3 migration compatibility; fw_cfg
7.3 migration compatibility; fw_cfg
Status: CLOSED DUPLICATE of bug 1342015
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev (Show other bugs)
7.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Dr. David Alan Gilbert
Virtualization Bugs
:
Depends On:
Blocks: 1289197
  Show dependency treegraph
 
Reported: 2016-01-21 06:48 EST by Dr. David Alan Gilbert
Modified: 2016-06-07 11:18 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-07 11:18:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dr. David Alan Gilbert 2016-01-21 06:48:21 EST
Description of problem:
Upstream people are reporting a backwards compatibility breakage from 2.5.0->2.4.1 with fw_cfg, so we need to fix that to get 2.5->2.3 working

https://bugs.launchpad.net/bugs/1536487

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.